<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.visual">
    <module_version install_time="1415652397547" last="true" origin="installer" specification_version="2.43.1">
        <file crc="1235850484" name="config/Modules/org-netbeans-api-visual.xml"/>
        <file crc="903166529" name="modules/locale/org-netbeans-api-visual_ja.jar"/>
        <file crc="3314136315" name="modules/locale/org-netbeans-api-visual_pt_BR.jar"/>
        <file crc="2321963291" name="modules/locale/org-netbeans-api-visual_ru.jar"/>
        <file crc="816935414" name="modules/locale/org-netbeans-api-visual_zh_CN.jar"/>
        <file crc="3161764840" name="modules/org-netbeans-api-visual.jar"/>
    </module_version>
</module>
